@charset "utf-8";
body {
  -webkit-text-size-adjust: 100%;
}

div#footerInner {
height:162px;
}

#campaign_to2020 .fbold {
font-weight:bold !important;
font-size:16px;
margin-bottom:5px;
}

div#campaign_to2020 h2 span{
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:15px;
color:#333;
margin-left:40px;
}

div#campaign_to2020 h3 {
letter-spacing:-1px;
}

div#campaign_to2020 div.left_04{
width:390px;
}

div#campaign_to2020 div.right_04{
width:570px;
padding-top:10px;
}

#campaign_to2020 .contents_area_01 p {
	width: auto;
	line-height: 160%;
}


#campaign_to2020 .ul-event {
margin:0 0 5px 20px;
line-height: 160%;
}
#campaign_to2020 .ul-event li { margin-left:3em; }
#campaign_to2020 .ul-event li span {
	display:inline-block;
	margin-left:-3em;
	width:3em;
}
#campaign_to2020 .ul-event .li2 { margin-left:6em; }
#campaign_to2020 .ul-event .li2 span {
	display:inline-block;
	margin-left:-6em;
	width:6em;
}
#campaign_to2020 .ul-event .li3 { margin-left:7.1em; }
#campaign_to2020 .ul-event .li3 span {
	display:inline-block;
	margin-left:-7.1em;
	width:7.1em;
}
#campaign_to2020 .ul-event > .li4 { margin-left:1em; }
#campaign_to2020 .ul-event > .li4 > span {
	display:inline-block;
	margin-left:-1em;
	width:1em;
}
#campaign_to2020 .ul-event .li5 { margin-left:4em; }
#campaign_to2020 .ul-event .li5 span {
	display:inline-block;
	margin-left:-4em;
	width:4em;
}

#campaign_to2020 .dl-event {
margin:0 0 5px 20px;
}

/* 20161014 */
#campaign_to2020 .contents_area_03 {
	border-bottom: #999 1px dotted;
	margin-bottom: 10px;
}
#campaign_to2020 .area_width01 {
	width: 600px;
	padding: 10px 0 25px 20px;
}
#campaign_to2020 .area_width02 {
	width: 920px;
	padding: 10px 0 5px 20px;
	overflow: hidden;
}
#campaign_to2020 .area_width03 {
	width: 920px;
	padding: 10px 0 5px 20px;
	margin: 0 0 20px;
	overflow: hidden;
}
#campaign_to2020 .area_width04 {
	width: 600px;
	padding: 10px 0 25px 20px;
}
div#campaign_to2020 div.left_05 {
	float: left;
	width:630px;
	padding: 10px 10px 0 20px;
}
div#campaign_to2020 div.right_05 {
	float: right;
	width:260px;
	padding: 10px 0 30px;
}
div#campaign_to2020 div.left_06 {
	float: left;
	width:540px;
	padding: 0;
}
div#campaign_to2020 div.right_06 {
	float: right;
	width:360px;
}
#campaign_to2020 strong {
	font-weight: bold;
}
div#campaign_to2020 h3 {
	font-size: 22px;
	line-height: 160%;
	color: #683c20;
	font-weight: bold;
	padding: 10px 0 0 6px;
}
div#campaign_to2020 h4 {
	font-size: 18px;
	line-height: 160%;
	color: #683c20;
	font-weight: bold;
	padding: 0 0 0 0;
	margin: 0 0 15px 20px;
	border-bottom: #683c20 2px solid;
}
div#campaign_to2020 .event_photo01 { width: 220px; }
div#campaign_to2020 .event_photo02 { width: 320px; }
div#campaign_to2020 .event_photo03 { width: 320px; }
div#campaign_to2020 .event_photo04 { width: 200px; }

.campaign-youtube {
width:100%;
max-width:1000px;
margin:0 auto;
}
.campaign-youtube h2 {
color:#683c20;
font-weight:bold;
font-size:22px;
margin:50px 1% 10px;
}
.campaign-youtube .clearfix > div {
float:left;
width:48%;
margin:0 1%;
}
.campaign-youtube iframe {
width:100%;
height:270px;
}
.campaign-youtube p {
margin:0 1%;
padding:30px 0 0;
}


/* =========================================================
 @ Media Queries
========================================================= */

/* =========================================================
 1024px _ iPad - 横
========================================================= */
@media screen and (max-width: 1024px) {

/* 20161014 */
div#campaign_to2020 div.left_05 {
	float: left;
	width:480px;
	padding: 10px 0 10px 20px;
}
div#campaign_to2020 div.right_05 {
	float: right;
	width:220px;
	padding: 10px 0 30px;
}
div#campaign_to2020 div.left_06 {
	float: left;
	width:440px;
	padding: 0;
}
div#campaign_to2020 div.right_06 {
	float: right;
	width:450px;
}
div#campaign_to2020 .event_photo01 { width: 220px; }
div#campaign_to2020 .event_photo02 { width: 220px; }
div#campaign_to2020 .event_photo03 { width: 220px; }
div#campaign_to2020 .event_photo04 { width: 180px; }

}

/* =========================================================
 768px _ iPad - 縦
========================================================= */
@media screen and (max-width: 768px) {

/* 20161014 */
div#campaign_to2020 div.left_05 {
	float: left;
	width:400px;
	padding: 10px 0 10px 20px;
}
div#campaign_to2020 div.right_05 {
	float: right;
	width:220px;
	padding: 10px 0 30px;
}
div#campaign_to2020 div.left_06 {
	float: left;
	width:390px;
	padding: 0;
}
div#campaign_to2020 div.right_06 {
	float: right;
	width:500px;
}
div#campaign_to2020 .event_photo01 { width: 220px; }
div#campaign_to2020 .event_photo02 { width: 220px; }
div#campaign_to2020 .event_photo03 { width: 220px; }
div#campaign_to2020 .event_photo04 { width: 180px; }

}

/* =========================================================
 736px _ iPhone6 Plus - 横
========================================================= */
@media screen and (max-width: 736px) {

/* 20161014 */
#campaign_to2020 .area_width01 {
	width: 100%;
	padding: 10px 0 25px 0;
}
#campaign_to2020 .area_width02 {
	width: 100%;
	padding: 10px 0 5px 0;
	overflow: hidden;
}
#campaign_to2020 .area_width03 {
	width: 100%;
	padding: 10px 0 5px 0;
	margin: 0 0 20px;
	overflow: hidden;
}
#campaign_to2020 .area_width04 {
	width: 100%;
	padding: 10px 0 25px 0;
}
div#campaign_to2020 div.left_05 {
	float: none;
	width:100%;
	padding: 10px 0 10px 0;
}
div#campaign_to2020 div.right_05 {
	float: none;
	width:100%;
	padding: 10px 0 30px 20px;
}
div#campaign_to2020 div.left_06 {
	float: none;
	width:100%;
	padding: 0;
}
div#campaign_to2020 div.right_06 {
	float: none;
	width:100%;
	padding: 6px 0 0 40px;
}
div#campaign_to2020 .event_photo01 { width: 220px; }
div#campaign_to2020 .event_photo02 { width: 320px; }
div#campaign_to2020 .event_photo03 { width: 320px; }
div#campaign_to2020 .event_photo04 { width: 200px; }

}

/* =========================================================
 667px _ iPhone6 - 横
========================================================= */
@media screen and (max-width: 667px) {

}

/* =========================================================
 568px _ iPhone5 - 横
========================================================= */
@media screen and (max-width: 568px) {

}

/* =========================================================
 479px
========================================================= */
@media screen and (max-width: 479px) {
#campaign_to2020 {
width:100% !important;
}

#campaign_to2020 .right_04 {
width:100% !important;
}

#campaign_to2020 .ul-event {
margin:0 0 5px 5px;
line-height: 160%;
}

/* 20161014 */
#campaign_to2020 .contents_area_03 {
	border-bottom: #999 1px dotted;
	margin-bottom: 10px;
}
#campaign_to2020 .area_width01 {
	width: 96%;
	padding: 10px 2% 25px 2%;
}
#campaign_to2020 .area_width02 {
	width: 96%;
	padding: 10px 2% 5px 2%;
	overflow: hidden;
}
#campaign_to2020 .area_width03 {
	width: 96%;
	padding: 10px 2% 5px 2%;
	margin: 0 0 20px;
	overflow: hidden;
}
#campaign_to2020 .area_width04 {
	width: 96%;
	padding: 10px 2% 25px 2%;
}
div#campaign_to2020 div.left_05 {
	float: none;
	width: 96%;
	padding: 10px 2%;
}
div#campaign_to2020 div.right_05 {
	float: none;
	width: 100%;
	padding: 0 0 30px;
	text-align: center;
}
div#campaign_to2020 div.left_06 {
	float: none;
	width: 100%;
	padding: 0;
}
div#campaign_to2020 div.right_06 {
	float: none;
	width: 100%;
	padding: 6px 0 0;
	text-align: center;
}
#campaign_to2020 strong {
	font-weight: bold;
}
div#campaign_to2020 h3 {
	font-size: 19px;
	line-height: 160%;
	color: #683c20;
	font-weight: bold;
	padding: 10px 0 0 6px;
}
div#campaign_to2020 h4 {
	font-size: 18px;
	line-height: 160%;
	color: #683c20;
	font-weight: bold;
	padding: 0 0 0 0;
	margin: 0 0 15px 10px;
	border-bottom: #683c20 2px solid;
}
div#campaign_to2020 .event_photo01 { width: 220px; }
div#campaign_to2020 .event_photo02 { width: 280px; }
div#campaign_to2020 .event_photo03 { width: 280px; }
div#campaign_to2020 .event_photo04 { width: 200px; }

.campaign-youtube {
width:96%;
margin:0 auto;
}
.campaign-youtube h2 {
color:#683c20;
font-weight:bold;
font-size:22px;
margin:50px 1% 10px;
}
.campaign-youtube .clearfix .item {
float:none;
width:100%;
margin:0 0 20px;
}
.campaign-youtube iframe {
width:100%;
height:270px;
}
.campaign-youtube .clearfix .item dd {
margin-left:1em !important;
}
.campaign-youtube .clearfix .item dd span {
display:inline-block !important;
margin-left:-1em !important;
width:1em !important;
}
.campaign-youtube > p {
margin:0;
padding:10px 0 0;
}

.listPageNav .item_c {
padding-bottom:0 !important;
}

}


.mb00 { margin-bottom: 0 !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }

@media screen and (max-width: 414px) {
.mb100 { margin-bottom: 70px !important; }
}

.pb00 { padding-bottom: 0 !important; }

.contents_area_01 h2 { padding-top:5px !important; }

#sideNav .list_sns {
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    margin: 30px auto 0;
}
#sideNav .list_sns li {
    margin: 0 20px;
}
#sideNav .list_sns a:hover {
   opacity: .8;
}
.drawer-menu-item_4 {
    display: block;
    margin: 0 .75rem .75rem;
    text-decoration: none;
border:2px solid rgba(112,112,112,0.1);
padding:10px 5px 10px 10px;
text-align:center:
vertical-align:middle;
box-sizing:border-box;
max-width:232px;
}
.drawer-menu-item_4 img {
margin-right:5px;
width: 21px;
}
.drawer-menu {
padding-bottom:10px !important;
}
.imgs_20 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.imgs_20 li {
    width: 250px;
    font-size: 12px;
    margin: 0 20px;
    padding-bottom: 10px;
line-height:1.5;
}
.sp{
display:none;
}
.atte_link::before {
    content: "»";
    position: absolute;
    left: 0;
    top: 0;
}
.atte_link {
    position: relative;
    padding: 3px 16px;
}
.center {
    margin: 0 auto;
    text-align: center;
}
.img300 {
    max-width: 100%;
    width: 280px;
}

@media screen and (max-width: 560px){
.sp{
display:block;
}
.bordersp{
background-position:0 44px!important;
line-height:1.5;
}
}